Mario and Luigi Bowser's Inside Story Solution for Acekard Owners

Discussion in 'NDS - Console and Game Discussions' started by Darksage098, Sep 22, 2009.

  1. Darksage098
    OP

    Darksage098 Member

    Member
    149
    6
    Sep 12, 2009
    United States
    USA
    I know how the Flashcarts are having a hard time getting the game to work because of it's anti-piracy measures but, for acekard owners only, you can get AKAIO 1.5. It totally works, i have it and played the game for a bit. No problems so far. Try it out your self.

    AKAIO Website: http://www.normmatt.com/forum/viewtopic.php?f=8&t=83

    Thanks to all the people who made this firmware for Acekard Owners. [​IMG]
     
  2. mnbv

    mnbv Member

    Newcomer
    30
    0
    Sep 23, 2009
    Does it work for AK2i and if it does how do you install it? [​IMG]
     
  3. syko5150

    syko5150 GBAtemp Syko!

    Member
    3,091
    40
    Apr 25, 2009
    United States
    California
    *sigh* another pointless topic everyone already knows about AKAIO 1.5 its on the main page of GBAtemp.....
     
  4. Darksage098
    OP

    Darksage098 Member

    Member
    149
    6
    Sep 12, 2009
    United States
    USA
    I'm sorry to the people who think this but i'm just saying to people that keep on saying that the crack doesn't work for them that AKAIO has built in compatibility for Mario and Luigi Bowser's Inside Story. So that means people that have problems on their acekard 2/i can play on this firmware instead of making topics about i can't play it. I'm just trying to stop other people from making more useless topics if they have an acekard.

    @mnbv: It does work with the acekard2i. Go to http://wiki.gbatemp.net:8080/wiki/index.php?title=AKAIO for a list of the setup
     
  5. mnbv

    mnbv Member

    Newcomer
    30
    0
    Sep 23, 2009
    Thanks!
     
  6. Darksage098
    OP

    Darksage098 Member

    Member
    149
    6
    Sep 12, 2009
    United States
    USA
    Your Welcome! [​IMG]